<xml> </xml>

btb-class |

# BetterListViewItemCollection.Add(String, Int32) Method

Adds the specified key.

public BetterListViewItem Add(
string text,
int imageIndex
);

#### Parameters

text
  Label of the item.
imageIndex
  Index specifying item image in the ImageList.

#### Return Value

Added item.

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewItemCollection.Add Overload List